Subject: jpeg 2000
From: mutz at kde.org (Marc Mutz)
Date: Tue Jan 3 16:22:34 2006

Hi!

Does anyone here have an overview of what mime type JPEG 2000 will 
have/has?

I've found draft-singer-jp2-0{0,1}.txt, which registers image/jp{2,x} 
and some others for movie formats.

But then, I've encountered image/j2k and a whole bunch of other 
mimetypes in the IETF branch.

Nothing of that is listed as registered at IANA.

Marc

-- 
Ein Grundrecht auf Sicherheit steht bewusst nicht in der Verfassung.
  -- Sabine Leutheusser-Schnarrenberger (ehem. Bundesjustizministerin)
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: signature
Url : http://www.alvestrand.no/pipermail/ietf-types/attachments/20021220/b201af50/attachment.bin

From: [email-masked] (Marc Mutz)
Date: Fri, 20 Dec 2002 16:35:06 +0100
Subject: jpeg 2000
Message-ID: <[email-masked]>

--Boundary-02=_BjzA+pfscSj77Qc
Content-Type: text/plain;
  charset="us-ascii"
Content-Transfer-Encoding: 7bit
Content-Description: signed data
Content-Disposition: inline

Hi!

Does anyone here have an overview of what mime type JPEG 2000 will 
have/has?

I've found draft-singer-jp2-0{0,1}.txt, which registers image/jp{2,x} 
and some others for movie formats.

But then, I've encountered image/j2k and a whole bunch of other 
mimetypes in the IETF branch.

Nothing of that is listed as registered at IANA.

Marc

-- 
Ein Grundrecht auf Sicherheit steht bewusst nicht in der Verfassung.
  -- Sabine Leutheusser-Schnarrenberger (ehem. Bundesjustizministerin)

--Boundary-02=_BjzA+pfscSj77Qc
Content-Type: application/pgp-signature
Content-Description: signature

--Boundary-02=_BjzA+pfscSj77Qc--

From: [email-masked] (Marc Mutz)
Date: Fri, 20 Dec 2002 16:35:06 +0100
Subject: jpeg 2000
Message-ID: <[email-masked]>

--Boundary-02=_BjzA+pfscSj77Qc
Content-Type: text/plain;
  charset="us-ascii"
Content-Transfer-Encoding: 7bit
Content-Description: signed data
Content-Disposition: inline

Hi!

Does anyone here have an overview of what mime type JPEG 2000 will 
have/has?

I've found draft-singer-jp2-0{0,1}.txt, which registers image/jp{2,x} 
and some others for movie formats.

But then, I've encountered image/j2k and a whole bunch of other 
mimetypes in the IETF branch.

Nothing of that is listed as registered at IANA.

Marc

-- 
Ein Grundrecht auf Sicherheit steht bewusst nicht in der Verfassung.
  -- Sabine Leutheusser-Schnarrenberger (ehem. Bundesjustizministerin)

--Boundary-02=_BjzA+pfscSj77Qc
Content-Type: application/pgp-signature
Content-Description: signature

--Boundary-02=_BjzA+pfscSj77Qc--

From: mutz at kde.org (Marc Mutz)
Date: Tue Jan  3 16:22:34 2006
Subject: jpeg 2000
Message-ID: <[email-masked]>

Hi!

Does anyone here have an overview of what mime type JPEG 2000 will 
have/has?

I've found draft-singer-jp2-0{0,1}.txt, which registers image/jp{2,x} 
and some others for movie formats.

But then, I've encountered image/j2k and a whole bunch of other 
mimetypes in the IETF branch.

Nothing of that is listed as registered at IANA.

Marc

-- 
Ein Grundrecht auf Sicherheit steht bewusst nicht in der Verfassung.
  -- Sabine Leutheusser-Schnarrenberger (ehem. Bundesjustizministerin)
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: signature
Url : http://www.alvestrand.no/pipermail/ietf-types/attachments/20021220/b201af50/attachment.bin

From: [email-masked] (Marc Mutz)
Date: Fri, 20 Dec 2002 16:35:06 +0100
Subject: jpeg 2000
Message-ID: <[email-masked]>

--Boundary-02=_BjzA+pfscSj77Qc
Content-Type: text/plain;
  charset="us-ascii"
Content-Transfer-Encoding: 7bit
Content-Description: signed data
Content-Disposition: inline

Hi!

Does anyone here have an overview of what mime type JPEG 2000 will 
have/has?

I've found draft-singer-jp2-0{0,1}.txt, which registers image/jp{2,x} 
and some others for movie formats.

But then, I've encountered image/j2k and a whole bunch of other 
mimetypes in the IETF branch.

Nothing of that is listed as registered at IANA.

Marc

-- 
Ein Grundrecht auf Sicherheit steht bewusst nicht in der Verfassung.
  -- Sabine Leutheusser-Schnarrenberger (ehem. Bundesjustizministerin)

--Boundary-02=_BjzA+pfscSj77Qc
Content-Type: application/pgp-signature
Content-Description: signature

--Boundary-02=_BjzA+pfscSj77Qc--